/* 
#03FFFF #06FFCF #282D35 #F2F9FA
 */

body {
background-color: #282D35;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-size: large;
color: #03FFFF;
}

.tableHead {
  align-content: center;
}

h1 {
  color: #F2F9FA;
  text-align: center;
}

.buttons {
  background-color: #06FFCF;
  border-radius: 8px; 
  border: 2px solid #282D35; 
  padding: 5px 10px;
}

td {
  padding: 2px 15px;
}
